*{ margin:0; padding:0; }
li { list-style:none; }
a { text-decoration:none; }
img { border:none; vertical-align:top; }
input{ outline:none; }
.clear{
	clear: both;
}
html,
body{
	width: 100%;
	height: 100%;
	background: url(../img/login_bg2024.png) no-repeat;
	background-size: cover;
	position: relative;
}
.mrak{
	    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 111;
	display:none;
}
.mrak .opticly{
	width: 100%;
    height: 100%;
    position: absolute;
    background:url(../img/opticly.png);
    z-index: 1;
}
.mrak .markClose{
	    position: absolute;
    color: white;
    font-size: 30px;
    z-index: 2;
    right: 10px;
    top: 10px;cursor: pointer;
}
.mrak img{
	position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    width: 210px;
    height: 210px;
    margin-top: -105px;
    margin-left: -105px;
}
.content{
	    width: 958px;
    height: 660px;
	position: absolute;
	left: 50%;
	margin-left: -479px;
	top:47%;
	margin-top:-330px
}
.logo_link{
	height: 96px;    position: relative;
}
.logo{
	width: 490px;
	float: left;
	height: 96px;    position: absolute;
    left: -48px;
    top: 0;
}
.logo img{
	    width: 462px;
}
.link{
	float: right;color: white;    margin-top: 37px;    position: absolute;
    right: -22px;
    top: 0;
}
.link a{
	color: white;
	font-size: 14px;
	font-family: "微软雅黑";
}
.section{
	width: 970px;
	height: 559px;
	background: url(../img/login_main2024.png) no-repeat;
	margin-top: 8px;position: absolute;
}
.ewm{
	    position: absolute;
    width: 109px;
    right: 99px;
    bottom: 73px;
}
.jzfw{
	    margin-top: 32px;
    display: block;
}
.jzfw img{
	width:100%
}
.foot{
	height: 68px;
	background: url(../img/login_foot.png) repeat-x;
	width: 100%;
	position: absolute;
    bottom: 0;
}
.login{
	    position: absolute;
    width: 288px;
    height: 269px;
    top: 144px;
    right: 97px;
}
.login .title{
	    font-family: "方正大标宋简体";
    color: #604b4d;
	    font-size: 34px;
    line-height: 75px;
	margin-bottom:13px;
}
.login .row{
    height: 54px;
    border: 1px solid #b3a0a2;
    border-radius: 3px;
    margin-bottom: 20px;
    background: #eee7e4;
}
.login .row label{
	display: block;
	float: left;
	width: 84px;
	height: 42px;
	background: url(../img/login_lable.png) no-repeat;
	font-family: "微软雅黑";
	color: #604b4d;
	font-size: 18px;    margin-top: 7px;
    margin-left: 10px;
    text-align: center;
    line-height: 42px;
}
.login .row  input{
	    float: left;
    height: 42px;
    border: none;
    width: 172px;
    margin-top: 6px;
    margin-left: 10px;
    background: none;
    color: #604b4d;
    font-size: 18px;
}
.code{
	    height: 53px;
    margin-bottom: 12px;
}
.code #v_container{
	width: 142px;
    height: 50px;
    display: inline-block;
    /* background: red; */
    float: left;
    border-radius: 3px;
}
.code input{
	    width: 110px;
    height: 50px;
    border: 1px solid #b3a0a2;
    background: #eee7e4;
    color: #604b4d;
    font-size: 18px;
    float: right;
    border-radius: 3px;
    padding: 0 10px;
}

.login .btn1{
	height: 59px;
	background: url(../img/xwfw.png) no-repeat;
	font-size: 28px;
	height: 61px;
	text-align: center;
	font-family: "微软雅黑";
	cursor:pointer;
	color: white;
			margin-top:15px;
}

.login .btn2{
	height: 59px;
	background: url(../img/dlgl.png) no-repeat;
	font-size: 28px;
	height: 61px;
	text-align: center;
	font-family: "微软雅黑";
	cursor:pointer;
	color: white;
			margin-top:44px;
}
.login .btn1 a,.login .btn2 a{
	display: block;
	width: 100%;
	height: 100%;
}
.login .info{
	    height: 32px;
    padding-left: 10px;
    line-height: 32px;
    text-align: left;
}
.login .info a{
	color: black;
}
#small_code{
	display:none;
}
#big_code{
	display:none;
}
.xygg{
	margin-top:30px;
}
.xygg h3{
	font-size:18px;
	font-weight:normal;
	color:#900000;
}
.xygg ul{
	width:292px;
	height:145px;
}
.xygg ul li{
	 height: 33px;
    line-height: 33px;
    *margin-top: -2px;
    color: #333333;
    font-size: 14px;
    font-family: "微软雅黑";
    padding-left: 15px;
    background: url(../img/icon2.png) no-repeat 0 center;
    cursor: pointer;
	overflow:hidden
}
.xygg ul li p{
	float: left;
    width: 224px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height:30px;
}
.xygg ul li span.time{{
	    float: right;
    width: 50px;
    height: 30px;
    display: block;
}
@media only screen and (max-width: 1200px){
	.jzfw{
/* 		    position: absolute;
    height: 74px;
    width: 233px;
    right: 68px;
    bottom: 76px; */
	}
	#small_code{
	display:block;
	    position: absolute;
    right: 94px;    cursor: pointer;
    bottom: 64px;
}

#big_code{
    width: 100%;
    height: 100%;
    position: fixed;
    background: url(../img/opticly.png);
    top: 0;
    left: 0;
}
#big_code span{
	    position: absolute;
    right: 15px;
    color: white;
    font-size: 30px;
    top: 16px;
    cursor: pointer;
}
#big_code img{
	    border: 10px solid white;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -110px;
    margin-left: -110px;
}
	.content {
       width: 686px;
    height: 460px;
    position: absolute;
    left: 50%;
    margin-left: -343px;
    top: 50%;
    margin-top: -230px;
}
	.section {
      width: 696px;
    height: 400px;
    background: url(../img/login_main2_1.png) no-repeat;
    margin-top: 0px;
    position: absolute;
}
	.login {
  position: absolute;
    width: 233px;
    height: 176px;
    top: 44px;
    right: 68px;
}
.login .row input {
       float: left;
    height: 28px;
    border: none;
    width: 161px;
    margin-top: 6px;
    margin-left: 10px;
    background: none;
    color: #604b4d;
    font-size: 15px;
    outline: none;
}
.code {
    height: 40px;
    margin-bottom: 12px;
}
.code #v_container {
    width: 106px;
    height: 40px;
    display: inline-block;
    /* background: red; */
    float: left;
    border-radius: 3px;
}
.code input {
    width: 92px;
    height: 38px;
    border: 1px solid #b3a0a2;
    background: #eee7e4;
    color: #604b4d;
    font-size: 15px;
    float: right;
    border-radius: 3px;
    padding: 0 10px;
}
.login .row {
    height: 38px;    margin-bottom: 15px;
}
.login .row label {
   display: block;
    float: left;
    width: 45px;
    height: 28px;
    background: none;
    font-family: "微软雅黑";
    color: #604b4d;
    font-size: 15px;
    margin-top: 7px;
    margin-left: 10px;
    text-align: center;
    line-height: 26px;
}
.login .btn {
   height: 36px;
    background: url(../img/login.png) no-repeat;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    font-family: "微软雅黑";
    cursor: pointer;
    color: white;
    background-size: 100%;
}
.login .btn1{
 height: 36px;
    background: url(../img/jzfw_1.jpg) no-repeat;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    font-family: "微软雅黑";
    cursor: pointer;
    color: white;
    background-size: 100%;
			margin-top:18px;
}

.ewm {
       position: absolute;
    width: 75px;
   display:none;
	    right: 97px;
    bottom: 53px;
}
.logo{
	height:60px;
	    width: 390px; left: -48px;
}
.logo img{    width: 343px;}
.link{
	    margin-top: 20px;   right: -37px;
}
.logo_link {
    height: 61px;    
}
.login .title {
    font-family: "方正大标宋简体";
    color: #604b4d;
       font-size: 25px;
    line-height: 40px;
}
}
@media only screen and (max-height:690px){
	.content {
       width: 686px;
    height: 460px;
    position: absolute;
    left: 50%;
    margin-left: -343px;
    top: 50%;
    margin-top: -230px;
}
	.section {
      width: 696px;
    height: 400px;
    background: url(../img/login_main2_1.png) no-repeat;
    margin-top: 0px;
    position: absolute;
}
	.login {
  position: absolute;
    width: 233px;
    height: 176px;
    top: 44px;
    right: 68px;
}
.login .row input {
       float: left;
    height: 28px;
    border: none;
    width: 161px;
    margin-top: 6px;
    margin-left: 10px;
    background: none;
    color: #604b4d;
    font-size: 15px;
    outline: none;
}
.login .row {
    height: 38px;    margin-bottom: 15px;
}
.login .row label {
   display: block;
    float: left;
    width: 45px;
    height: 28px;
    background: none;
    font-family: "微软雅黑";
    color: #604b4d;
    font-size: 15px;
    margin-top: 7px;
    margin-left: 10px;
    text-align: center;
    line-height: 26px;
}
.login .btn {
   height: 36px;
    background: url(../img/login.png) no-repeat;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    font-family: "微软雅黑";
    cursor: pointer;
    color: white;
    background-size: 100%;
}
.login .btn1 {
   height: 36px;
    background: url(../img/jzfw_1.jpg) no-repeat;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    font-family: "微软雅黑";
    cursor: pointer;
    color: white;
    background-size: 100%;
			margin-top:12px;
}
.ewm {
       position: absolute;
    width: 75px;
    right: 85px;
    bottom: 69px;
}
.logo{
	height:60px;
	    width: 433px;
}
.logo img{    width: 343px;}
.link{
	    margin-top: 20px;
}
.logo_link {
    height: 61px;
}
.login .title {
    font-family: "方正大标宋简体";
    color: #604b4d;
       font-size: 25px;
    line-height: 40px;
}
}
